[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision")]
resource_unfolds=["res://scenes/player.tscn::SpriteFrames_tfyf1", PackedStringArray(), "res://scenes/player.tscn::RectangleShape2D_oqexx", PackedStringArray(), "res://scenes/player.tscn::CircleShape2D_fb3s1", PackedStringArray()]
nodes_folded=[]
